#ifndef POSTREGISTERGRID_H
#define POSTREGISTERGRID_H

#include <core.h>
#include "data/postdata.h"

class PostRegisterGrid : public GridForm<PostData>
{
public:
    PostRegisterGrid(QWidget *parent = NULL);

    // IGridForm interface
protected:
    bool canAddRecord();
    bool canEditRecord();
    bool canDeleteRecord();
};

#endif // POSTREGISTERGRID_H
